- platform: mqtt
  state_topic: "smartthings/alarm system status/alarmSystemStatus"
  command_topic: "smartthings/alarm system status/alarmSystemStatus"
  name: "SHM"
  payload_disarm: "off"
  payload_arm_home: "stay"
  payload_arm_away: "away"